.wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__wrapper[_ngcontent-wlc-app-c87822234] {
        margin: 0;
        display: grid;
        flex-direction: column;
        align-items: center;
      }
      .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__title[_ngcontent-wlc-app-c87822234] {
        margin: 0 auto 20px;
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 700;
        font-size: 2.4rem;
        line-height: 1.45;
      }
      .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__container[_ngcontent-wlc-app-c87822234] {
        background: transparent;
        position: relative;
        width: 100%;
        overflow: hidden;
      }
      @media (min-width: 1366px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__container[_ngcontent-wlc-app-c87822234] {
          padding: 40px 0;
        }
      }
      @media (min-width: 1366px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__container[_ngcontent-wlc-app-c87822234] {
          background: var(--mc-bg500);
        }
      }
      .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__container-decor[_ngcontent-wlc-app-c87822234] {
        display: none;
        position: absolute;
        top: 0;
        left: 50%;
        z-index: 0;
        width: 1920px;
        height: 100%;
        transform: translate(-50%);
      }
      @media (min-width: 1366px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__container-decor[_ngcontent-wlc-app-c87822234] {
          display: block;
        }
      }
      .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__decor-left[_ngcontent-wlc-app-c87822234] {
        position: absolute;
        bottom: 0;
        left: -443px;
        z-index: 0;
        width: 887px;
        height: 400px;
        background-repeat: no-repeat;
        background-position: center -60px;
      }
      .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__decor-right[_ngcontent-wlc-app-c87822234] {
        position: absolute;
        top: 0;
        right: -443px;
        z-index: 0;
        width: 887px;
        height: 400px;
        background-repeat: no-repeat;
        background-position: center -420px;
      }
      .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__slider--swiper[_ngcontent-wlc-app-c87822234] {
        margin: 0 -80px;
      }
      .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__slider--swiper[_ngcontent-wlc-app-c87822234] .swiper-slide {
        width: 320px;
      }
      .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__slider--lite-slider[_ngcontent-wlc-app-c87822234] {
        margin: 0 -15px;
      }
      @media (min-width: 480px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__slider--lite-slider[_ngcontent-wlc-app-c87822234] {
          margin: 0 -30px;
        }
      }
      @media (min-width: 560px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__slider--lite-slider[_ngcontent-wlc-app-c87822234] {
          margin: 0 -35px;
        }
      }
      @media (min-width: 768px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__slider--lite-slider[_ngcontent-wlc-app-c87822234] {
          margin: 0 -80px;
        }
      }
      .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__slider--lite-slider[_ngcontent-wlc-app-c87822234] .wlc-lite-slider {
        padding: 0 15px;
      }
      @media (min-width: 480px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__slider--lite-slider[_ngcontent-wlc-app-c87822234] .wlc-lite-slider {
          padding: 0 30px;
        }
      }
      @media (min-width: 560px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__slider--lite-slider[_ngcontent-wlc-app-c87822234] .wlc-lite-slider {
          padding: 0 35px;
        }
      }
      @media (min-width: 768px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__slider--lite-slider[_ngcontent-wlc-app-c87822234] .wlc-lite-slider {
          padding: 0 80px;
        }
      }
      .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__items-wrapper[_ngcontent-wlc-app-c87822234] {
        grid-template-columns: 1fr;
        gap: 10px;
        margin: 0 auto;
        position: relative;
        z-index: 5;
        display: grid;
      }
      @media (min-width: 640px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__items-wrapper[_ngcontent-wlc-app-c87822234] {
          grid-template-columns: repeat(2, 1fr);
        }
      }
      @media (min-width: 1024px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__items-wrapper[_ngcontent-wlc-app-c87822234] {
          grid-template-columns: none;
        }
      }
      @media (min-width: 1366px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__items-wrapper[_ngcontent-wlc-app-c87822234] {
          grid-template-columns: repeat(5, 1fr);
        }
      }
      @media (min-width: 1200px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__items-wrapper[_ngcontent-wlc-app-c87822234] {
          gap: 40px;
        }
      }
      @media (min-width: 1366px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__items-wrapper[_ngcontent-wlc-app-c87822234] {
          width: 1170px;
        }
      }
      .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__btn-wrapper[_ngcontent-wlc-app-c87822234] {
        margin: 20px 0 0;
        position: relative;
        z-index: 1;
        display: flex;
        justify-content: center;
      }
      .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default-nodata[_ngcontent-wlc-app-c87822234] {
        text-align: center;
      }
      .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__wrapper[_ngcontent-wlc-app-c87822234] {
        max-width: 100%;
        margin: 0 auto;
      }
      @media (min-width: 1024px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__wrapper[_ngcontent-wlc-app-c87822234] {
          max-width: 994px;
        }
      }
      @media (min-width: 1200px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__wrapper[_ngcontent-wlc-app-c87822234] {
          max-width: 1170px;
        }
      }
      @media (min-width: 1630px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__wrapper[_ngcontent-wlc-app-c87822234] {
          max-width: 1600px;
        }
      }
      @media (min-width: 1366px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__container[_ngcontent-wlc-app-c87822234] {
          border-radius: 20px;
        }
      }
      .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__items-wrapper[_ngcontent-wlc-app-c87822234] {
        display: grid;
        flex-wrap: wrap;
        justify-content: center;
      }
      @media (min-width: 1024px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__items-wrapper[_ngcontent-wlc-app-c87822234] {
          display: flex;
        }
      }
      @media (min-width: 1630px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__items-wrapper[_ngcontent-wlc-app-c87822234] {
          display: grid;
        }
      }
      @media (min-width: 1366px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__items-wrapper[_ngcontent-wlc-app-c87822234] {
          justify-content: space-evenly;
        }
      }
      .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__title[_ngcontent-wlc-app-c87822234] {
        width: calc(100% - 30px);
      }
      @media (min-width: 480px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__title[_ngcontent-wlc-app-c87822234] {
          width: 450px;
        }
      }
      @media (min-width: 560px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__title[_ngcontent-wlc-app-c87822234] {
          width: 530px;
        }
      }
      @media (min-width: 640px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__title[_ngcontent-wlc-app-c87822234] {
          width: 610px;
        }
      }
      @media (min-width: 720px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__title[_ngcontent-wlc-app-c87822234] {
          width: 690px;
        }
      }
      @media (min-width: 768px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__title[_ngcontent-wlc-app-c87822234] {
          width: 738px;
        }
      }
      @media (min-width: 900px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__title[_ngcontent-wlc-app-c87822234] {
          width: 870px;
        }
      }
      @media (min-width: 1024px) {
        .wlc-loyalty-program-default--theme-default[_nghost-wlc-app-c87822234] .wlc-loyalty-program-default__title[_ngcontent-wlc-app-c87822234] {
          width: 100%;
        }
      }
